body{
	margin:0;
	text-align: center;
	font-family: Verdana;
       /* background-image: url(/images/bg.png)*/
}

.submit_accueil{
	/*background-image:url('/images/fleche_droite.gif');
	background-color: #FFF;
	border: 1px solid #000;
	background-repeat: no-repeat;
	width: 86px;
	background-position: 6px 3px;
	padding-left: 20px;
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	cursor: pointer;
	height: 24px;*/
        background-color: #007db6;
        padding: 7px 10px 6px 10px;
        color: white;
        text-transform: uppercase;
        text-decoration: none;
        line-height: 1em;
        -webkit-border-radius: 7px;
        -moz-border-radius: 7px;
        border-radius: 7px;
        -moz-background-clip: padding;
        -webkit-background-clip: padding-box;
        background-clip: padding-box;
        border: 0;
        font-size: 12px;
        font-family: 'Share', sans-serif;
        text-shadow: none;
        background-repeat: no-repeat;
        background-position: 4px 6px;
        -webkit-box-shadow: 0 1px 1px #8c8a85;
        -moz-box-shadow: 0 1px 1px #8c8a85;
        box-shadow: 0 1px 1px #8c8a85;
        -webkit-transition: all 0.2s ease-out;
        -moz-transition: all 0.2s ease-out;
        transition: all 0.2s ease-out;
        cursor: pointer;
        margin: 15px 0 10px 0;
}

.submit_accueil_secondary {
	background-color: #5c636a;
	padding: 7px 10px 6px 10px;
	color: white;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 1em;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 0;
	font-size: 12px;
	font-family: 'Share', sans-serif;
	text-shadow: none;
	background-repeat: no-repeat;
	background-position: 4px 6px;
	-webkit-box-shadow: 0 1px 1px #8c8a85;
	-moz-box-shadow: 0 1px 1px #8c8a85;
	box-shadow: 0 1px 1px #8c8a85;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	cursor: pointer;
	margin: 15px 0 10px 0;
}

.submit_accueil_alert {
	background-color: #dc3545;
	padding: 7px 10px 6px 10px;
	color: white;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 1em;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 0;
	font-size: 12px;
	font-family: 'Share', sans-serif;
	text-shadow: none;
	background-repeat: no-repeat;
	background-position: 4px 6px;
	-webkit-box-shadow: 0 1px 1px #8c8a85;
	-moz-box-shadow: 0 1px 1px #8c8a85;
	box-shadow: 0 1px 1px #8c8a85;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	cursor: pointer;
	margin: 15px 0 10px 0;
}

.liens {
    text-align: left;
    margin: 20px 0px 20px 0px;
}

.logo{
    margin-top: 20px;
    height: 110px;
    width: 260px;
    text-align: center;
    padding-top: 12px;
    background-image: url(/images/logo-ml-uniformes.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 240px 107px;
}

.publicitaire{
    margin-top: 20px;
    height: 110px;
    width: 260px;
    text-align: center;
    padding-top: 12px;
    background-image: url(/images/048313db-f4f2-473a-874b-78693daf1013.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 240px 107px;
}

.logoBenart{
    margin-top: 20px;
    height: 110px;
    width: 260px;
    text-align: center;
    padding-top: 12px;
    background-image: url(/images/BENART-LOGO-01.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 240px 107px;
}

.TexteRouge{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FF0000;
}

.BGRougePale{
	background-color: #FFE7E7;
}

.Contour{
	border:1px #FF0000 solid;
	border-collapse: collapse;
}
.ModificationProduit{
	width:600px;
	border:1px solid #000;
}
.tableau{
	text-align: left;
	font-size: 12pt;
        border: 1px solid #000; /* Une bordure classique */
        border-collapse: collapse;
        -webkit-border-bottom-right-radius: 7px;
        -webkit-border-bottom-left-radius: 7px;
        -moz-border-radius-bottomright: 7px;
        -moz-border-radius-bottomleft: 7px;
        border-bottom-right-radius: 7px;
        border-bottom-left-radius: 7px;
}

.tableau tr:first td{ 
    padding:0;
}

.petit_font{
	text-align: left;
	font-size: 9pt;
}

.tableau_mesure{
	border: none;
	border-collapse: collapse;
	text-align: left;
	font-size: 9pt;
        border-left: none;
        border-right: none;
}

.tableau_mesure td.g{
	border-top: 1px solid #000000;
        border-right: 1px solid #000000;
        border-bottom: 1px solid #000000;
	padding-left: 6px;
	padding-right: 6px;
}

.tableau_mesure td.d{
	border-top: 1px solid #000000;
        border-left: 1px solid #000000;
        border-bottom: 1px solid #000000;
	padding-left: 6px;
	padding-right: 6px;
}

.tableau_mesure td.hb{
	border-top: 1px solid #000000;
        border-bottom: 1px solid #000000;
	padding-left: 6px;
	padding-right: 6px;
}

.tableau_mesure td.test{
	font-size: 10pt;
}

.tableau_mesure .entete{
	background-color: #000000;
	color: #FFFFFF;
	font-weight: bold;
	height: 30px;
        text-align: center;
}

.tableau_mesure .mini_titre{
    font-weight:bold;
    text-align: center;
}

.tableau_mesure .mini_titre td{
	border-top: 1px solid #000;
        border-bottom: 1px solid #000;
}

.tableau_mesure .entete td{
	border-top: 1px solid #000;
        border-bottom: 1px solid #000;
}

.tableau_mesure .titre{
	font-size: 12px;
}

.Lfont{
	font-size: 14pt;
}

.colonnegrisee{
	background-color:#CCCCCC;
}

.tableau td{
        padding: 6px;
        border-spacing: 0;
        border: 1px solid #000;
}



.tableau td.test{
	font-size: 10pt;
}

.tableau .entete{
	background-color: #000000;
	color: #FFFFFF;
	font-weight: bold;
	height: 30px;
}

.tableau .entete td{
	border: 1px solid #FFF;
}

.tableau .titre{
	font-size: 24px;
}

.simule_link{
	color: #0000FF;
	text-decoration: underline;
	cursor: pointer;
}

.hand{
	cursor: pointer;
}

.vis{
	display: inline;
}

.vis-filtre {
    display: block;
    padding: 10px 10px 0px 10px;
}

.hid{
	display: none;
}

.overlayIE{
	position:absolute;
	top:0;
	left:0;
	z-index:4;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/images/overlay.png');
}
.overlayOther{
	position:absolute;
	top:0;
	left:0;
	z-index:4;
	background:url(/images/overlay.png);
}

form{
	display: inline;
}

option{
	 padding-right: 4px;
}

.erreur{
	color: #FF0000;
	font-size: 16px;
	font-weight: bold;
	border: 1px solid #FF0000;
	width: 480px;
	z-index: 5000;
}

.alert {
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}

.alert-info {
    color: #004085;
    background-color: #cce5ff;
    border-color: #b8daff;
}

.alert-success {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}

.alert-error {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}

.alert-warning {
    color: #856404;
    background-color: #fff3cd;
    border-color: #ffeeba;
}

.centrer{
	align: center;
}

a:link, a:visited{
	color: #000;
	text-decoration: underline;
}

.titre{
	height: 30px;
}

.btnAnnuler{
	width: 90px;
	height: 26px;
	background-image: url(/images/Annuler.png);
	border: 0;
	cursor: pointer;
}

.btnEnregistrer{
	width: 100px;
	height: 26px;
	background-image: url(/images/enregistrer.png);
	border: 0;
	cursor: pointer;
}

.textecentre{
	text-align: center;
}

.cell25{
	height: 25px;
}

.cadreover{
    width: 800px;
    margin: 0 auto;
}

.cadre{
	border: 1px solid #000;
	text-align: center;
	width: 500px;
}

.cadre840{
	border: 1px solid #000;
	text-align: center;
	width: 920px;
}

.framenoir{
	border: 1px solid #000;
	min-width: 670px;
        max-width: 900px;
}

.framenoiriframe{
	border: 1px solid #000;
	width: 670px;
	height: 800px;
}

.linkcommande a:link{
	color: #000;
	text-decoration: underline;
}

#listeadmin a:link, a:visited{
	color: #000;
}

#listeadmin li.alert{
	color: red;
}

#listeadmin li.alert a:link, li.alert a:visited{
	color: red;
}

.div_colorpicker_dd{
	background-color: #FFF;
	width: 400px;
	height: 200px;
	border: 1px solid #000;
	position: relative;
}

.floatleft{
    float: left;
}

.listeclient{
    padding-left: 20px;
    float: left;
}

.divdate{
    clear: both;
    padding-top: 15px;
    padding-left: 20px;
    text-align: left;
}

.facture_small{
    font-size: 0.909em;
    font-weight: normal;
    vertical-align: middle;
}

#txtPick1 {
	margin:0;
	padding:0;
	border:0;
	width:70px;
	height:20px;
	border-right:20px solid green;
	line-height:20px;
}

.usagerinactif{
    background-color: #FF8080;
}

#tblResultat{
    margin-top: 25px;
}

#tblResultat thead{
    background-color: #000000;
	color: #FFFFFF;
	font-weight: bold;
	height: 30px;
        line-height: 30px;
        text-align: center;
        font-size: 16px;
        padding: 6px;
        border:1px solid #000;
}

#tblResultat th{
    border: 1px solid #FFF;
    border-collapse: collapse;
}

.tbl_inventaire{
    padding-bottom: 15px;
    clear: both;
}

.tbl_inventaire .entete{
    background-color: #444444;
    color: #FFFFFF;
    font-weight: bold;
    height: 30px;
}

.tbl_inventaire .nom_produit{
    width: 450px;
    min-width: 450px;
    max-width: 450px;
}

.tbl_inventaire .nom_couleur{
    width: 85px;
    min-width: 85px;
    max-width: 85px;
}

.tbl_inventaire .nom_tissu{
    width: 365px;
    min-width: 365px;
    max-width: 365px;
}

.tbl_inventaire .nom_grandeur{
    width: 110px;
    min-width: 110px;
    max-width: 110px;
}

.grandeur_edit{
    text-align: center;
}

.ui-widget input{
    font-size: 12px;
}

.tblCenter{
    align: center;
}

.inactif{
    background-color: #FF8080;
}

/*input[type=button] {
    background-color: #007db6;
        padding: 7px 10px 6px 10px;
        color: white;
        text-transform: uppercase;
        text-decoration: none;
        line-height: 1em;
        -webkit-border-radius: 7px;
        -moz-border-radius: 7px;
        border-radius: 7px;
        -moz-background-clip: padding;
        -webkit-background-clip: padding-box;
        background-clip: padding-box;
        border: 0;
        font-size: 12px;
        font-family: 'Share', sans-serif;
        text-shadow: none;
        background-repeat: no-repeat;
        background-position: 4px 6px;
        -webkit-box-shadow: 0 1px 1px #8c8a85;
        -moz-box-shadow: 0 1px 1px #8c8a85;
        box-shadow: 0 1px 1px #8c8a85;
        -webkit-transition: all 0.2s ease-out;
        -moz-transition: all 0.2s ease-out;
        transition: all 0.2s ease-out;
        cursor: pointer;
        margin: 15px 0 10px 0;
}*/

#preloader  {
     position: absolute;
     top: 0;
     left: 0;
     right: 0;
     bottom: 0;
     background-color: #fefefe;
     z-index: 99;
    height: 100%;
    opacity: 0.90;
    filter: alpha(opacity=90);
    display: none;
}

#status  {
     width: 200px;
     height: 200px;
     position: absolute;
     left: 50%;
     top: 50%;
     background-image: url(/images/loadinganimation2.gif);
     background-repeat: no-repeat;
     background-position: center;
     margin: -100px 0 0 -100px;
}

.bggris{
    background-color: #CCCCCC;
}

.lbl_date_commande{
    min-width: 100px;
    min-height: 21px;
    display: inline-block;
    background-color: white;
    border-color: black;
    border-style: solid;
    border-width: 1px;
    margin-right: 15px;
    text-align: center;
    margin-top: 0px;
}

.btn_date_commande{
    margin-top: 0px;
    padding-top: 3px;
    padding-bottom: 0px;
}

.mesureTableTd1{
    width: 136px;
    height: 25px;
}

.mesureTableTd2{
    width: 112px;
    height: 25px;
}

.mesureTableTd3{
    width: 182px;
    height: 25px;
}

.wrap{
    width: 500px;
    background: #fff;
    overflow: hidden;
}

.wrapTitle{
    display: block;
    font-family: OpenSans-Regular;
    font-size: 30px;
    color: #555555;
    line-height: 1.2;
    text-align: center;
}

.btn-bootstrap {
    padding: 5px;
    color:white;
    display: inline-block;
    font-weight: 400;
    line-height: 1.5;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    border-radius: 0.25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.btn-primary{
    background-color: #0033A1;
    border-color: #0033A1;
}

.btn-secondary {
    color: #fff;
    background-color: #6c757d;
    border-color: #6c757d;
}

.div-background-lightgrey{
    box-shadow: inset 0 0 0 9999px var(--bs-table-accent-bg);
}

.password-toggle-icon {
    border: none;
    background-color: none;
  }